View Issue Details

IDProjectCategoryView StatusLast Update
16368Bug reportsLabel setspublic2020-12-28 14:31
Reporterymca Assigned Tocdorin  
PriorityhighSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.2.1 
Fixed in Version4.4.0-RC1 
Summary16368: Using a label set with more than one language will not show the other languages
Description1. I have saved a Label set of 4 languages.
2. Clicked "predefined label sets".
3. Chose the one I needed and inserted it.
4. Saw in the answers, only the language that was clicked in that language tab of the question translation.
(The other languages were empty)
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.2.1+200428
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionsame
Server OS (if known)
Webserver software & version (if known)
PHP Versionsame

Activities

ymca

ymca

2020-06-06 01:43

reporter  

limesurvey_help.lsl (4,650 bytes)

user225042

2020-06-17 17:38

  ~58326

Tested in latest version.Issue exist. Please refer the screenshot for more details
cdorin

cdorin

2020-12-28 14:31

manager   ~61222

Fixed in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2020-06-06 01:43 ymca New Issue
2020-06-06 01:43 ymca File Added: limesurvey_help.lsl
2020-06-06 01:43 ymca File Added: limesurvey_survey_help.lss
2020-06-09 10:39 ollehar Priority none => high
2020-06-09 10:39 ollehar Description Updated View Revisions
2020-06-17 17:38 user225042 Note Added: 58326
2020-06-17 17:38 user225042 File Added: 16368_Labelsets_Difflanguage.png
2020-06-17 17:38 user225042 Status new => confirmed
2020-12-28 14:31 cdorin Assigned To => cdorin
2020-12-28 14:31 cdorin Status confirmed => closed
2020-12-28 14:31 cdorin Resolution open => fixed
2020-12-28 14:31 cdorin Fixed in Version => 4.4.0-RC1
2020-12-28 14:31 cdorin Note Added: 61222